<%--

author: Stanislav Skalicky
email : skalicky.s@gmail.com
date  : 03.03.2008

--%>

<%@ page session="false" %>
<%@ page import="cz.zcu.kiv.aktuality.*" %>
<%@ taglib prefix="cms" uri="http://www.opencms.org/taglib/cms" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt" %>

<%
KivAktualityTemplate kat = new KivAktualityTemplate(pageContext, request, response);
%>

<cms:include page="/system/modules/org.kiv.template/templates/kiv-template.jsp" element="head" />
<cms:include page="/system/modules/org.kiv.template/templates/kiv-template.jsp" element="navigation" />

<cms:template element="body">
  <cms:contentload collector="singleFile" param="${opencms.uri}" editable="false">
    <div class="aktualita">
      <h3 class="ak_nadpis">
        <cms:contentshow element="Nadpis" />
      </h3><!-- .ak_nadpis -->
      <div class="ak_obsah">
        <cms:contentshow element="Obsah" />
        <%--Datum zverejneni --%>
        <span class="ak_datum">[
          <c:set var="dateString"><cms:contentshow element="Cas_zverejneni" /></c:set>
          <%
          	kat.setDate("dateString");
          %>
          <fmt:formatDate value="${date}" type="both" dateStyle="short" />
         ]</span>
       </div><!-- .ak_obsah -->
       <div class="ak_autor">
         By <cms:contentshow element="Autor" />
       </div>
       <div class="ak_oblast">
         Sekce: <cms:contentshow element="Oblast_webu" />
       </div>
     </div><!-- .aktualita -->
  </cms:contentload>
</cms:template>

<cms:include page="/system/modules/org.kiv.template/templates/kiv-template.jsp" element="foot" />