<%--

author: Stanislav Skalicky
email : skalicky.s@gmail.com
date  : 03.03.2008

--%>
<%@ page session="false" %>
<%@ page import="java.util.*,cz.zcu.kiv.aktuality.*" %>
<%@ taglib prefix="cms" uri="http://www.opencms.org/taglib/cms" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt" %>

<%
KivAktualityTemplate kat = new KivAktualityTemplate(pageContext, request, response);
kat.setRequestUri();
%>

<div class="xar-block-head" style="margin-top: 1em;">
	<div class="xar-block-title" style="position:relative">
		News 
		<span style="position:absolute;right:2px;top:6px">
			<a href="/en/news.rss" title="RSS channel for DCSE news">
				<img src="/system/modules/org.kiv.template/resources/rss-icon-12.gif" style="border:none" alt="RSS" />
			</a>
		</span>
	</div>
</div>
<cms:contentload collector="allInSubTreeDateReleasedDesc" param="/|kiv-aktualita|${param.count}" locale="en" editable="false">   
  <cms:contentinfo var="infoObal" />
  <c:if test="${! infoObal.emptyResult}">
	<ul class="aktuality">
	  <cms:contentcheck ifexists="Nadpis" locale="en">		
		<li>
    		<strong class="ak_nadpis">
    			<cms:contentcheck ifexists="Url">
    				  <a href="<cms:contentshow element="Url" />">
    			</cms:contentcheck>
    			<cms:contentshow element="Nadpis"/><c:out value="${linkPostfix}" />
    			<cms:contentcheck ifexists="Url">
    				  </a>
    			</cms:contentcheck>
     		</strong><!-- .ak_nadpis -->
     		<span class="ak_obsah">
     			<cms:contentshow element="Obsah" />
     		</span><!-- .ak_obsah -->
     		<%--Datum zverejneni --%>    
     		<span class="ak_datum">
     			<c:set var="dateString">
     				<cms:contentshow element="Cas_zverejneni" />
     			</c:set>
     			<%
     				kat.setDate("dateString");
     			%>
     			[<span class="ak_datum"><fmt:formatDate value="${date}" type="date" pattern="dd.MM.yyyy" />]</span>
     		</span><!--  .ak_datum -->
     	</li>
      </cms:contentcheck> 	
	</ul><!-- .aktualita -->
  </c:if>
</cms:contentload>
<p style="text-align:right">
	<a href="/en/news.html">&raquo; Complete list</a>
</p>