<%--

author: Stanislav Skalicky
email : skalicky.s@gmail.com
date  : 03.03.2008

--%>
<%@ page session="false" %>
<%@ page import="java.util.*,cz.zcu.kiv.aktuality.*" %>
<%@ taglib prefix="cms" uri="http://www.opencms.org/taglib/cms" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt" %>

<%
KivAktualityTemplate kat = new KivAktualityTemplate(pageContext, request, response);
kat.setRequestUri();
%>

<cms:contentload collector="allInSubTreeDateReleasedDesc" param="/|kiv-aktualita|${param.count}" locale="cs" editable="false">   
  <cms:contentinfo var="infoObal"/>
  <c:if test="${! infoObal.emptyResult}">
    <cms:contentcheck ifexists="Nadpis" locale="cs">
      <div class="aktualita">
        <h3 class="ak_nadpis">
          <cms:contentshow element="Nadpis" />
          <%--Datum zverejneni --%> 
          <span class="ak_datum">[
            <c:set var="dateString">
              <cms:contentshow element="Cas_zverejneni" />
            </c:set>
            <%
              kat.setDate("dateString");
            %>
            <fmt:formatDate value="${date}" type="date" pattern="dd.MM.yyyy" />]
          </span><!--  .ak_datum -->
        </h3><!-- .ak_nadpis -->
      </div><!-- .aktualita -->
	</cms:contentcheck>
  </c:if>
</cms:contentload>